<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  require('includes/application_top.php');

	$page_query = tep_db_query("select p.pages_id, p.sort_order, p.status, s.pages_title, s.pages_html_text from ".TABLE_PAGES." p LEFT JOIN ".TABLE_PAGES_DESCRIPTION." s on p.pages_id = s.pages_id where p.status = 1 and s.language_id = '".(int) $languages_id . "' and  p.page_type = 1");
	$page_check = tep_db_fetch_array($page_query);
	$pagetext=stripslashes($page_check[pages_html_text]);

  require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_OURSTORE);
  $current_page = FILENAME_OURSTORE;
  $breadcrumb->add(NAVBAR_TITLE, tep_href_link(FILENAME_OURSTORE));

  require(DIR_WS_INCLUDES . 'template_top.php');
?>

<?php echo tep_draw_content_top();?>

<?php echo tep_draw_heading_top();?>
<h2><?php echo HEADING_TITLE; ?></h2>
<?php echo tep_draw_heading_bottom();?>

<div class="contentContainer text_page">
  <div class="contentBlock">
    <div class="content"><?php echo $pagetext; ?></div>
    <div class="buttonSet">
        <span class="buttonAction"><?php echo tep_draw_button2_top();?><?php echo tep_draw_button(IMAGE_BUTTON_CONTINUE, 'triangle-1-e', tep_href_link(FILENAME_DEFAULT)); ?><?php echo tep_draw_button2_bottom();?></span>
    </div>
	</div>
</div>

<?php echo tep_draw_content_bottom();?>

<?php
  require(DIR_WS_INCLUDES . 'template_bottom.php');
  require(DIR_WS_INCLUDES . 'application_bottom.php');
?>
